/* Crystal Tip - FEATURES */

.ct-footer-features {
    background: #ffffff url(../images/ct-footer-features.jpg) no-repeat;

    -webkit-background-size: 52% 52%; 
    background-size: 100%; 
    min-height: 180px;
} 



/* Crystal Tip - PACKAGING */


.ct-footer-packaging {
    background: #ffffff url(../images/ct-footer-packaging.jpg) no-repeat;
    -webkit-background-size: 52% 52%;
    background-size: 100%; 
    min-height: 98px;
    margin-left: 0px;
} 







/* Switch - Benefits */

.bluebird {
    margin: 40px 15px 100px 15px;
    list-style: none;
    padding-left: 0;
}


.bluebird li {
    margin-bottom: 20px;
    line-height: 1.6em;
    color: #6e6e6e;
    position: relative;
    padding-left: 31px; 
}

.bluebird li:before {
    content: " ";
    width: 17px;
    height: 17px;
    background: url(../imgs/arrow_bullet_blue.png) no-repeat;
    position: absolute;
    left: 0;
    top: 2px;
}

/* Switch - Top 10 Reasons */



.regions .block{
    color: #00b2ff!important;
    padding: 40px 30px;    
}

.regions .block .block-title{
    font-size: 21px;
    color: #999898;
    margin-bottom: 10px;
}

.regions .block .block-content ul{
    font-size: 21px;
    list-style: none;
    color: #00b2ff!important;
    padding: 0;
    margin: 0;
}

.regions .block .block-content ul li{
    position: relative;
    line-height: 23px;
    margin-bottom: 10px;
}

.regions .block .block-content ul li a{
    color: #999898;
}